## geronimo-commonj-spec 1.1.1

=== debian/changelog ===
geronimo-commonj-spec (1.1.1-4) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from the uploaders list. (Closes: #871851)
  * Update copyright info.
  * Simplify d/rules.

  [ Emmanuel Bourg ]
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12 (Closes: #952340)
  * Build with maven-debian-helper instead of javahelper

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 May 2020 02:01:47 +0200

geronimo-commonj-spec (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Ignore the parent POM which isn't in Debian (Closes: #771206)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Nov 2014 16:52:26 +0100

geronimo-commonj-spec (1.1.1-2) unstable; urgency=low

  [ Stephen Nelson ]
  * Team upload.
  * Provide Maven artifact (Closes: #729017). 
  * Bump DH compat to 9.
  * Update Vcs-* URLs.
  * Wrap Build-Depends list.

  [ Miguel Landaeta ]
  * Update maintainer's email address.
  * Make d/copyright compliant with 1.0 copyright format.

 -- Stephen Nelson <stephen@eccostudio.com>  Wed, 08 Jan 2014 23:11:59 -0300

geronimo-commonj-spec (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #586732).

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 28 Jun 2010 20:33:33 -0430
