=== debian/control ===
Source: geronimo-commonj-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 maven-debian-helper
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/geronimo-commonj-spec.git
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-commonj-spec

Package: libgeronimo-commonj-spec-java
Architecture: all
Depends: ${misc:Depends}
Description: Java API for concurrent programming of EJBs and Servlets
 The CommonJ API enables concurrent programming of EJBs and
 Servlets within a J2EE application. This API is also known
 as Timer and Work Manager API.
 .
 The CommonJ API contains the following components:
  - Timer API:
    The Timer API allows applications to schedule and receive
    timer notification callbacks for a specific listener defined
    within an application. Timers allow you to schedule and
    perform work at specific times or intervals.
  - Work Manager API:
    The Work Manager API allows an application to prioritize
    work within an EJB or Servlet. Applications can
    programmatically execute multiple work items within a
    container.
